|  | Class Members updated Thu Jun 19 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- language_scripts() : reflex::Unicode::Tables
- lap_ : reflex::Matcher
- last() : reflex::AbstractMatcher
- last_stop() : reflex::Matcher
- latin : reflex::Input::file_encoding
- lazy() : reflex::Pattern
- Lazy : reflex::Pattern
- lazy() : reflex::Pattern::Position
- lazy_add() : reflex::Pattern
- lazy_insert() : reflex::Pattern
- lazy_intersection() : reflex::lazy_intersection< S1, S2 >
- lazy_union() : reflex::lazy_union< S1, S2 >
- Lazypos : reflex::Pattern
- lbk_ : reflex::Pattern
- lbm_ : reflex::Pattern
- lcp_ : reflex::Pattern
- lcs_ : reflex::Pattern
- left : reflex::Pattern::DFA::State
- len : reflex::AbstractMatcher::Context , reflex::FuzzyMatcher::BacktrackPoint
- len_ : reflex::AbstractMatcher , reflex::Bits , reflex::BufferedInput , reflex::Pattern
- less() : reflex::AbstractMatcher
- letter_scripts() : reflex::Unicode::Tables
- lexer_ : reflex::AbstractLexer< M >::Matcher
- lexer_error() : reflex::AbstractLexer< M >
- LexerError() : reflex::FlexLexer< M >
- LexerInput() : reflex::FlexLexer< M >
- LexerOutput() : reflex::FlexLexer< M >
- libraries : Reflex
- library : Reflex
- LibraryMap : Reflex
- line() : reflex::AbstractMatcher , Reflex::Code , Reflex
- linelen : Reflex
- LineMatcher() : reflex::LineMatcher
- lineno() : reflex::AbstractLexer< M > , reflex::AbstractMatcher , Reflex::Code , Reflex
- lineno_end() : reflex::AbstractLexer< M > , reflex::AbstractMatcher
- lineno_skip() : reflex::AbstractMatcher
- lines() : reflex::AbstractLexer< M > , reflex::AbstractMatcher
- list : reflex::Pattern::DFA
- List : reflex::Pattern::DFA
- LMAX : reflex::Pattern::Const
- lno_ : reflex::AbstractMatcher
- lo() : reflex::Pattern::Chars , reflex::Pattern::DFA::MetaEdgesClosure , reflex::Ranges< T >
- lo_of() : reflex::Pattern
- load_tables : reflex::regex_error
- loc : reflex::FuzzyMatcher::SaveState , reflex::Pattern::Position
- Location : reflex::Pattern
- Locations : reflex::Pattern
- LONG : reflex::Pattern::Const
- long_index_of() : reflex::Pattern
- Lookahead : reflex::Pattern
- lookahead_of() : reflex::Pattern
- Lookaheads : reflex::Pattern
- LOOP_PATH : reflex::Pattern::DFA
- lowercase() : reflex::Pattern
- lpb_ : reflex::AbstractMatcher
- lshift() : reflex::Bits
- lt : reflex::lazy_intersection< S1, S2 >::iterator , reflex::lazy_union< S1, S2 >::iterator